/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/
.tc-totals-form .tm-product-id-16338 {
    display: none!important;
}
.desc.kw-details-desc a {
    font-weight: bold;
}
.post-20751 .price .amount {
    display: none;
}

.kl-ioscaption--style4 .main_title::before {background: rgba(0, 0, 0, .5)!important;}
.product-addon-totals .amount {color: green; font-weight: bold; font-size: 22px;}
.fancy-product .col-sm-7 {width:99%!important;}

.tm-clone-product-image {display: none;}

.product-select {height: 34px; font-size: 11px; font-weight: 600; outline: none; border-radius: 3px; border: 1px solid #D9D9D9; -webkit-appearance: none; background-image: url(../../images/select-arrow.svg); background-repeat: no-repeat; background-size: 6px 12px; background-position-y: center; background-position-x: calc(100% - 10px); text-transform: uppercase; padding-left: 10px; color: #909090; -webkit-transition:all .2s ease-out; transition:all .2s ease-out; display: inline-block; margin-right: 1em; max-width: 100%; min-width: 75%;}

hr {background-color:#CCCCCC; height:1px;}

/* Multi-Step Overrides */
.mspc-horizontal.mspc-variation img {max-width: 25%;}
.mspc-horizontal.mspc-variation .mspc-radio {display: none;}
.mspc-horizontal .mspc-text-wrapper {padding-left: 5px;}
.mspc-variation .mspc-text-wrapper > strong {font-size:14px;}

.fpd-product-designer-wrapper {margin-bottom: 40px;}

.fancy-product .woocommerce #content div.product div.images, .fancy-product div.images {float: right!important; margin-left: 40px; width: 40%!important;}
.fancy-product .variations_form {width: 50%!important; float: left;}
.fancy-product .product_meta {display: none;}

.wpk-circle-span span {font-size: 34px; font-weight: bold;}

.woocommerce.single-product div.product p.price .amount, .woocommerce.single-product div.product span.price .amount {color: green; font-weight: bold; margin: 0 5px;}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product {width:98%!important;}
}


/**** added by ekta (08-12-2017) ****/
body.woocommerce div.product form.cart .variations select{
    width: 88%;
}
.add-bags-section .add-bags-setting .tm-epo-field-label,
.add-bags-section .add-bags-setting .tm-extra-product-options-container{
   float:left;
   width:37%;
   margin-right:20px;
}
.add-bags-section .add-bags-setting .tm-epo-field-label {
    line-height: 45px;
}
.add-bags-section .tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap{
padding:0;
}
.temporary-display-div{
display:none;
}/***** VWD Updates *****/#woocommerce_subscribe_to_newsletter-2 #subscribeform{	overflow: hidden;}#woocommerce_subscribe_to_newsletter-2 input#newsletter_email{	color: #4d4d4d;	background: #EFEFEF;	border: 1px solid #a3a3a3;	box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1) inset;    display: inline-block;    height: 40px;    width: calc(90% - 130px);    float: left;	padding: 6px 12px;}#woocommerce_subscribe_to_newsletter-2 #newsletter_subscribe{	background-color: #cd2122;	color: #fff;	margin-left: 10px;	width: 120px;	float: left;	padding: 10px 20px;	line-height: 1.6;	font-size: 13px;	text-transform: uppercase;}.zn-widget-module.eluidc7ea46d5 div.widget_subscribe_to_newsletter{	overflow: hidden;}.zn-widget-module.eluidc7ea46d5 div.widget_subscribe_to_newsletter input#newsletter_email{	width: calc(100% - 140px);    margin-right: 10px;	border: 1px solid rgba(255,255,255,.7);	background: rgba(255,255,255,.1);	color: #fff;	padding: 6px 12px;	float: left;}.zn-widget-module.eluidc7ea46d5 div.widget_subscribe_to_newsletter input#newsletter_subscribe{	color: #fff;	background-color: #cc0000;	border: 1px solid rgba(255,255,255,.7);	text-transform: uppercase;	height: 32px;}@media(max-width: 400px){	.zn-widget-module.eluidc7ea46d5 div.widget_subscribe_to_newsletter input#newsletter_email,	.zn-widget-module.eluidc7ea46d5 div.widget_subscribe_to_newsletter input#newsletter_subscribe,	#woocommerce_subscribe_to_newsletter-2 input#newsletter_email,	#woocommerce_subscribe_to_newsletter-2 #newsletter_subscribe{		float: none;		width: 100%;		margin: 0 0 10px 0;	}}

form.mc4wp-form-26989 label{
	width: calc(90% - 130px);
	}

form.mc4wp-form-26989 input[type="email"]{
	color: #4d4d4d;
    background: #EFEFEF;
    border: 1px solid #a3a3a3;
    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1) inset;
    display: inline-block;
    height: 40px;
    width: calc(100% - 10px);
    padding: 6px 12px;
}


form.mc4wp-form-26989 input[type="submit"]{
	background-color: #cd2122;
	color: #fff;
	margin-left: 10px;
	width: 120px;
	padding: 10px 20px;
	line-height: 1.6;
	font-size: 13px;
	text-transform: uppercase;
	border: 0;
	border-radius: 4px;
	font-weight: bold;
}

div.home-page-newsletter-form form#mc4wp-form-1{
	text-align: center;
	}
	
div.home-page-newsletter-form form#mc4wp-form-1 label{
	text-align: left;
	color: #fff;
	}
	
div.home-page-newsletter-form form#mc4wp-form-1 input[type="email"]{
	border: 1px solid rgba(255,255,255,.7);
	background: rgba(255,255,255,.1);
	color: #fff;
	padding: 6px 12px;
}

div.home-page-newsletter-form form#mc4wp-form-1 input[type="submit"]{
	color: #fff;
	background-color: #cc0000;
	border: 1px solid rgba(255,255,255,.7);
	text-transform: uppercase;
	}

form#mc4wp-form-1 input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

form#mc4wp-form-1 input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

form#mc4wp-form-1 input::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}


/***** VWD Added *****/

body.archive h2.woocommerce-loop-category__title{
	line-height: 1.5;
	padding: 1em !important;
}

@media(min-width: 768px) and (max-width: 1279px){
	.slide-item-bg.cover-fit-img.vertical-pos--bottom.lazyloaded {
		height: auto !important;
		margin-top: 105px !important;
		}
}

@media(max-width: 767px){
	.slide-item-bg.cover-fit-img.vertical-pos--bottom.lazyloaded {
		margin-top: 0 !important;
		height: auto !important;
		}
}